Bug 828323 - Request: update to SWIG 2.0.7
Request: update to SWIG 2.0.7
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: swig (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Adam Tkac
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-04 11:03 EDT by Karl Wette
Modified: 2013-04-30 19:51 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-07 11:08:12 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karl Wette 2012-06-04 11:03:39 EDT
Please consider updating to SWIG version 2.0.7. This fixes a number of important regressions that appeared in 2.0.5, particularly for Python. See:

http://www.swig.org/Release/RELEASENOTES

Thanks in advance!

Cheers,
Karl
Comment 1 Adam Tkac 2012-06-07 11:08:12 EDT
Fixed in swig-2.0.7-1.fc18
Comment 2 Karl Wette 2012-06-08 05:46:14 EDT
Thanks very much Adam!

Note You need to log in before you can comment on or make changes to this bug.